<!DOCTYPE html>
<html>
    <head>
        <style>
            div.container {
                width: 100%;
                border: 1px solid gray;
            }

            header, footer {
                padding: 1em;
                color: black;
                background-color: white;
                clear: left;
                text-align: center;
            }
            nav {
                background: rgba(0,0,0,0.7);
                width: 100%;
                z-index: 100;
                float: left;
               
            }

            nav ul {
                list-style: none;
                overflow: hidden ; 
                
            }

            nav ul li {
                float: left;
                font-family: Arial, sans-serif;
                font-size: 25px;
                margin-left: 10%;
            }
            nav ul li a {                
                display: block;
                padding: 10px;
                color: #fff;
                text-decoration: none;                               
            }
            nav ul li:hover {
                background: #eca023;
            }
            aside.esquerra {
                width: 49%;
                padding-right: 0px;
                margin-right: 0px ;
                background-color: #eca023;
                float: left;  
            }
            aside.dreta {
                width: 51%;
                background-color: gray;
                margin-top: 20px;
                padding-left: 0px;
                margin-left: 0px ;
                float: right;  
            }
        </style>
    </head>
    <body>
        <div class="container">
            <header>
                <img src="iphone14.jpg">
            </header>
            
            <nav>
                <ul>
                    <li><a href="#">Precios</a></li>
                    <li><a href="#">Informacion</a></li>
                    <li><a href="#">Pruebas</a></li>
                    <li><a href="#">Imagenes</a></li>
                </ul>
            </nav>
            <aside class="esquerra">
                <img src="primer.png" width="100%">
                <p>Primer Iphone</p><br>
                <img src="segon.png" width="100%">
                <p>Canvi Generacional</p><br>
                <img src="tercer.png" width="100%">
                <p>2on Canvi Generacional</p><br>
            </aside>
            <aside class="dreta">
                <a href="http://www.w3schools.com">Link per més informació</a><br>
            </aside>
            <footer>
                <p>777963689</p>
                <p>@marc.porto.salvatierra</p>
                <p>© Copyright</p>
                <p><a href="https://ayuda-psicologica-en-linea.com/">Ajuda</a></p>
            </footer>
        </div>
    </body>
</html>